Subject: RE: Wholesale Business Plan
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 21 Mar 2002 05:20:48 -0800 (PST)

Sure.  I have one gas purchase that I make right before 9:00 AM every morning but I can be there at 9:05 AM or later.

 -----Original Message-----
From: 	Herod, Brenda F.  
Sent:	Wednesday, March 20, 2002 7:33 PM
To:	Germany, Chris; Wynne, Rita; Mcclure, Mark; Dhont, Margaret; Greif, Donna
Cc:	McMichael Jr., Ed
Subject:	Wholesale Business Plan

Just to give all some background.

We would like to understand the business plan for ENA, so that we can plan staffing, etc.  For example, in Retail, the business plan is to sale the books of business by May 31.  That allows us to make plans for each functional area to determine staffing gaps, etc.

We are looking for the same on Wholesale.

Chris - Can you help us with that?  If not, we will need to reschedule the meeting.

Let me know.

Brenda
35778